body {
  font-family: "Circular Std Book";
  background-color: #fff;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  line-height: 1.5; }

html, body {
  height: 100%; }

.container {
  max-width: 1250px; }

.height-auto {
  height: auto; }

span, p, a, .arial {
  font-family: arial;
  font-weight: normal;
  line-height: 1.5; }

.btn {
  box-shadow: none !important; }

strong {
  font-weight: 700 !important; }

.navbar-brand {
  display: inline-block;
  position: relative;
  z-index: 2000;
  color: #ffffff;
  font-weight: 20px; }
  .navbar-brand.logo {
    display: none;
    background-repeat: no-repeat;
    background-size: contain;
    width: 200px;
    height: 40px; }
  .navbar-brand img {
    pointer-events: auto !important; }
  .navbar-brand:hover {
    color: #ffffff; }

.main-menu .nav-item {
  margin: 0px 25px !important;
  font-weight: 300; }
  .main-menu .nav-item:last-child {
    margin-right: 0px !important; }
  .main-menu .nav-item a {
    color: #FFFFFF;
    font-size: 15px;
    font-family: "Circular Std Book", arial, sans-serif !important;
    text-decoration: none !important; }
  @media (min-width: 1300px) {
    .main-menu .nav-item.active, .main-menu .nav-item:hover {
      position: relative; }
      .main-menu .nav-item.active:not(.follow-button):after, .main-menu .nav-item:hover:not(.follow-button):after {
        content: ' ';
        width: 45px;
        height: 2px;
        border-radius: 50px;
        background-color: #ffffff;
        position: absolute;
        top: 31px;
        left: 50%;
        margin-left: -22.5px; } }
.head-main {
  background-color: #1B1B1B;
  position: fixed;
  padding: 9.5px 0;
  top: 0px;
  z-index: 150;
  min-width: 100%; }

@media (min-width: 1300px) {
  .main-menu {
    text-align: right;
    margin-top: 18px; }
    .main-menu .icon-sm {
      display: none; }
    .main-menu .flex-center {
      text-align: right;
      display: inline-block; }
    .main-menu .nav {
      display: inline-block; }
      .main-menu .nav .nav-item {
        display: inline-block;
        margin: 0px 15px;
        font-weight: 300; }
        .main-menu .nav .nav-item a {
          line-height: 38px; }
        .main-menu .nav .nav-item:last-child {
          margin-right: 0px; } }

@media (min-width: 1200px) and (max-width: 1320px) {
  .head-main .box-shadow, .head-main .d-flex {
    padding-left: 0px; } }

@media (max-width: 1300px) {
  .hide-on-min {
    display: none !important; }
  .head-main {
    padding: 0px; }
  .d-flex {
    margin: 0 auto; }
  .flex-center {
    background-color: rgba(27, 27, 27, 0.95);
    padding-bottom: 35px;
    padding-top: 90px;
    display: block; }
    .flex-center .nav {
      padding-left: 0px !important; }
      .flex-center .nav .nav-item {
        margin-left: 0px !important; }
    .flex-center .nav-item {
      text-align: center; }
      .flex-center .nav-item a {
        color: #353232; }
      .flex-center .nav-item a:after {
        content: none !important; }
  .nav-button {
    width: 35px;
    position: absolute !important;
    right: 4px !important;
    top: 7px !important; }
  .main-menu {
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden; }
  .nav-open .main-menu {
    opacity: 1;
    visibility: visible;
    background: rgba(255, 255, 255, 0.55); }
  .main-menu .nav li a {
    color: #ffffff;
    font-size: 16px;
    text-decoration: none; }
  .main-menu .nav {
    display: block;
    text-align: left;
    padding-left: 20px; }
  .main-menu .nav-item {
    margin-bottom: 15px !important;
    width: 100% !important; }
  .main-menu .nav-item.mr-3 {
    margin-right: 0px !important; }
  .main-menu .nav li {
    opacity: 0;
    padding: 0px;
    margin: 0px;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    animation-timing-function: cubic-bezier(0.45, 0.005, 0, 1); }
  .nav-open .main-menu .nav li {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: -webkit-transform .2s,opacity .2s;
    transition: transform .2s,opacity .2s; }
  .nav-button {
    position: relative;
    z-index: 1111;
    height: 42px;
    display: block;
    width: 50px;
    padding: 12px; }
  .nav-button #nav-icon3 {
    width: 24px;
    height: 22px;
    display: inline-block;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer; }
  .nav-button #nav-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    border-radius: 100px;
    width: 100%;
    background: #ffffff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
  .nav-button #nav-icon3 span:nth-child(1) {
    top: 0; }
  .nav-button #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
    top: 7px; }
  .nav-button #nav-icon3 span:nth-child(4) {
    top: 14px; }
  .nav-open #nav-icon3 span:nth-child(1) {
    top: 9px;
    width: 0;
    left: 50%; }
  .nav-open #nav-icon3 span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
  .nav-open #nav-icon3 span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .nav-open #nav-icon3 span:nth-child(4) {
    top: 9px;
    width: 0;
    left: 50%; }
  .fixed-top {
    min-width: 100% !important;
    margin: 0px !important;
    padding: 0px !important; } }

@media (max-width: 580px) {
  .nav-button {
    right: 10px !important; }
  .head-main .box-shadow, .head-main .d-flex {
    padding-left: 0px;
    padding-right: 0px; } }

.color-white, a.color-white:hover {
  color: #ffffff; }

.color-light, a.color-light:hover {
  color: #7D7D7D; }

.color-dark, a.color-dark:hover {
  color: #1B1B1B; }

.btn-lg {
  font-size: 16px;
  border-radius: 5px;
  padding: 12px 18px; }

.btn-sm {
  font-size: 12px;
  padding: 10px 15px 8px; }

.btn-outline-dark {
  color: #7D7D7D;
  background-color: #fff;
  border-color: #DFDFDF; }
  .btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active {
    background-color: #d4d4d4;
    border-color: #bbbbbb;
    color: #7D7D7D; }

.btn-outline-light:hover, .btn-outline-light:active, .btn-outline-light:focus {
  background-color: #FFFFFF;
  color: #1B1B1B !important; }

.btn-light {
  color: #1B1B1B;
  background-color: #EDEDED;
  border: 1px solid #D4D4D4; }
  .btn-light:hover, .btn-light:focus, .btn-light:active {
    background-color: #d4d4d4;
    border-color: #bbbbbb; }

.btn-dark {
  background-color: #1B1B1B;
  border-color: #1B1B1B;
  color: #fff !important; }
  .btn-dark:hover, .btn-dark:focus, .btn-dark:active {
    background-color: #181818;
    border-color: #181818; }

h1, h2, h3 {
  font-weight: 500;
  font-family: 'Circular Std Medium', sans-serif; }

h1 {
  font-size: 36px; }
  @media (max-width: 600px) {
    h1 {
      font-size: 26px; } }
h2 {
  font-size: 24px; }
  @media (max-width: 600px) {
    h2 {
      font-size: 22px; } }
h3 {
  font-size: 18px;
  line-height: 1.5; }

h5 {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.4; }

h6 {
  font-size: 14px;
  margin-bottom: 8px; }

.sub-title {
  font-size: 24px; }

.base-font {
  font-family: "Circular Std Book", sans-serif; }

.no-decoration {
  text-decoration: none !important; }

.text-sm {
  font-size: 14px !important; }

.featured-post {
  min-height: 420px;
  border-radius: 5px;
  background-color: #1b1b1b;
  padding: 30px 40px 60px;
  position: relative;
  overflow: hidden; }
  .featured-post .featured-post-background {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8; }
  @media (max-width: 600px) {
    .featured-post {
      min-height: 380px; } }
  .featured-post-date, .featured-post-title {
    text-shadow: 2px 3px 5px rgba(0, 0, 0, 0.4); }
  .featured-post-date {
    position: relative;
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 12px; }
  .featured-post-title {
    position: relative;
    max-width: 475px; }
  .featured-post-btn {
    position: absolute;
    bottom: 40px; }
  .featured-post-video-icon {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../frontend/icons/icon-video-light.png);
    position: absolute;
    top: 20px;
    right: 20px;
    width: 2rem;
    height: 2rem; }

.post-loop.list-view .post-card-img-wrapper {
  display: none; }

.post-loop.list-view .post-card-text a {
  font-weight: 700; }

.post-loop.list-view .post-card-video-icon {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../../frontend/icons/icon-video-dark.png);
  display: inline-block;
  position: relative;
  top: 3px;
  height: 1.3rem;
  width: 1.3rem;
  right: auto;
  margin-right: 10px; }
  .post-loop.list-view .post-card-video-icon img {
    height: 1.5rem; }

.post-card {
  transition: 0.8s;
  margin-bottom: 30px; }
  .post-card a {
    position: relative;
    display: block; }
  .post-card:hover {
    opacity: 0.9; }
  .post-card-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    border-radius: 3px;
    overflow: hidden;
    height: 150px;
    background-color: #eeeeee; }
    .post-card-img.blank {
      background-size: contain;
      background-size: 50%; }
  .post-card-video-icon {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../frontend/icons/icon-video-light.png);
    position: absolute;
    top: 10px;
    right: 10px;
    width: 2rem;
    height: 2rem; }
    .post-card-video-icon img {
      height: 2rem; }
  .post-card-text .post-card-video-icon {
    display: none; }
  @media (max-width: 575px) {
    .post-card-img {
      display: inline-block;
      width: 100%;
      vertical-align: top; }
    .post-card-text {
      padding-left: 10px;
      vertical-align: top;
      display: inline-block; }
      .post-card-text .post-card-date {
        font-size: 12px; }
      .post-card-text h3 {
        font-size: 14px; } }
.sidebar-collapse .card {
  border-color: #DFDFDF; }

.sidebar-collapse .card-header {
  background-color: transparent;
  padding: 14px;
  border-bottom: none; }

.sidebar-collapse .btn-link {
  color: #7D7D7D;
  text-decoration: none;
  position: relative;
  width: 100%;
  text-align: left; }
  .sidebar-collapse .btn-link:hover, .sidebar-collapse .btn-link:focus {
    color: #1B1B1B; }
  .sidebar-collapse .btn-link:after {
    content: url("../icons/arrow-down.svg");
    float: right; }
  .sidebar-collapse .btn-link.collapsed:after {
    transform: rotate(270deg); }

.sidebar-collapse .card-body {
  padding: 0px 25px 20px; }

.sidebar-links {
  margin-top: 50px; }
  @media (max-width: 992px) {
    .sidebar-links {
      margin-top: 25px;
      margin-bottom: 20px; } }
  .sidebar-links a {
    font-family: "Circular Std Book", sans-serif;
    color: #7D7D7D;
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee; }
    .sidebar-links a:last-child {
      border-bottom: 0; }
    .sidebar-links a.active {
      color: #1B1B1B; }
  .sidebar-links-collapse {
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    margin: 15px 0;
    padding-bottom: 5px; }
    .sidebar-links-collapse .card {
      border: none; }
      .sidebar-links-collapse .card-header {
        padding: 0px; }
        .sidebar-links-collapse .card-header .btn {
          padding-left: 0px; }
      .sidebar-links-collapse .card-body {
        padding: 10px 0; }
      .sidebar-links-collapse .card .list-unstyled {
        border-left: 2px solid #E8E8E8;
        padding-left: 15px; }
        .sidebar-links-collapse .card .list-unstyled li {
          margin-bottom: 10px;
          color: #7D7D7D; }
          .sidebar-links-collapse .card .list-unstyled li.active a {
            color: #1B1B1B; }

.brand-links a {
  display: block;
  border-bottom: 1px solid #E8E8E8;
  padding: 10px 0;
  text-decoration: none; }
  .brand-links a:hover {
    color: #1B1B1B; }
  @media (max-width: 600px) {
    .brand-links a {
      display: inline-block;
      padding: 0px;
      margin-right: 15px;
      border: none;
      margin-bottom: 10px;
      position: relative; }
      .brand-links a.active:after {
        content: ' ';
        width: 20px;
        height: 2px;
        position: absolute;
        bottom: -8px;
        left: 32%;
        background-color: #1B1B1B; } }
  .brand-links a:last-child {
    border: none; }

#sidebar-collapse .contact-card + h5 {
  border-top: 1px dashed #DFDFDF;
  padding-top: 25px;
  margin-top: 20px; }

.contact-card {
  margin: 15px 0; }
  .contact-card-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: inline-block;
    vertical-align: top;
    margin-right: 12px; }
  .contact-card-text {
    display: inline-block;
    vertical-align: top; }
    .contact-card-text h5 {
      font-size: 16px; }
    .contact-card-text h6 {
      margin-bottom: 6px;
      font-weight: normal;
      font-family: 'arial';
      font-size: 13px;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      max-width: 160px;
      display: block; }
    .contact-card-text-name {
      color: #303030; }
    .contact-card-text-title {
      color: #7D7D7D; }
    .contact-card-text-email {
      color: #1B1B1B; }
    .contact-card-text a {
      color: #1B1B1B; }

#sidebar-contact {
  position: relative; }
  #sidebar-contact .form-control {
    margin-bottom: 10px; }
  #sidebar-contact .contact-phone-btn {
    width: 30px;
    height: 30px;
    background-color: #1B1B1B;
    border-radius: 50px;
    text-align: center;
    padding: 0px;
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    bottom: 5px;
    box-sizing: border-box; }

.form-control {
  border-color: #DFDFDF;
  height: 40px;
  border-radius: 3px; }
  .form-control-lg {
    height: 50px;
    font-size: 16px; }

.single-fetured-img {
  width: 100%;
  height: auto;
  border-radius: 5px;
  margin-bottom: 35px; }

.content p {
  font-size: 18px;
  margin-bottom: 1rem; }

.content h3 {
  font-size: 24px; }

.content blockquote {
  padding: 0.2rem 0 0.2rem 1rem;
  border-left: 3px solid #f7941d; }

#article-attachments .attachment {
  display: flex; }
  #article-attachments .attachment .icon {
    flex: 0 0 50px;
    height: 50px;
    width: 50px;
    background-image: url(../../frontend/icons/placeholder-blanco.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
    #article-attachments .attachment .icon.external-link {
      background-image: url(../../frontend/icons/external-link.svg);
      background-size: 60%; }
  #article-attachments .attachment .details {
    flex: 1 1 auto; }
    #article-attachments .attachment .details .download {
      color: #f7941d; }
    #article-attachments .attachment .details .link {
      line-height: 50px;
      color: #000; }
      #article-attachments .attachment .details .link:hover {
        color: #f7941d; }

.company-content {
  font-size: 16px;
  font-family: Arial, sans-serif; }
  .company-content p {
    color: #303030;
    margin-bottom: 30px; }

.company-card {
  border: 1px solid #DFDFDF;
  border-radius: 5px;
  padding: 20px 2px 2px 2px;
  margin-bottom: 30px; }
  .company-card h5 {
    font-size: 16px;
    margin-bottom: 10px;
    color: #7D7D7D; }
  .company-card p, .company-card a {
    font-size: 13px;
    color: #1B1B1B;
    line-height: 22px; }
  .company-card .location {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 3px;
    margin-top: 15px;
    width: 100%;
    height: 270px;
    display: block; }
  .company-card h5, .company-card p, .company-card a {
    padding: 0 20px; }

.main-container {
  padding-top: 110px;
  padding-bottom: 150px; }
  @media (max-width: 1000px) {
    .main-container {
      padding-top: 90px;
      padding-bottom: 50px; } }
.gallery-container img {
  border-radius: 3px; }

.gallery-card {
  cursor: pointer;
  margin-bottom: 35px; }
  .gallery-card h5 {
    margin-bottom: 0px; }
    @media (max-width: 768px) {
      .gallery-card h5 {
        display: none; } }
  @media (max-width: 768px) {
    .gallery-card {
      margin-bottom: 10px; } }
  .gallery-card .asset-preview {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 100%;
    height: 180px;
    margin-bottom: 10px;
    position: relative;
    border-radius: 3px;
    background-color: #f2f2f2; }
    .gallery-card .asset-preview.extension {
      background-size: 70%;
      border: 1px solid #DFDFDF;
      background-color: #fff; }
      .gallery-card .asset-preview.extension-pdf {
        background-image: url(../../frontend/icons/placeholder-pdf.svg); }
      .gallery-card .asset-preview.extension-eps {
        background-image: url(../../frontend/icons/placeholder-eps.svg); }
      .gallery-card .asset-preview.extension-ai {
        background-image: url(../../frontend/icons/placeholder-ai.svg); }
      .gallery-card .asset-preview.extension-svg {
        background-image: url(../../frontend/icons/placeholder-svg.svg); }

.brand-card {
  margin-bottom: 30px; }
  .brand-card h5 {
    margin-bottom: 5px; }
  .brand-card-download {
    color: #7D7D7D;
    font-family: arial;
    font-size: 14px; }
    .brand-card-download:hover, .brand-card-download:active {
      color: #1B1B1B;
      text-decoration: none; }
      .brand-card-download:hover img, .brand-card-download:active img {
        opacity: 1; }
    .brand-card-download img {
      opacity: 0.4;
      width: 12px;
      margin-bottom: 4px;
      margin-right: 3px; }

.gallery-modal .modal-lg {
  max-width: 900px; }

.gallery-modal .btn-outline-dark {
  color: #1B1B1B;
  border-color: #1B1B1B; }
  .gallery-modal .btn-outline-dark:hover, .gallery-modal .btn-outline-dark:active, .gallery-modal .btn-outline-dark:focus {
    background-color: #1B1B1B;
    color: #fff; }

.gallery-modal-img {
  margin-bottom: 20px; }

.gallery-modal-body {
  padding: 20px; }

.follow-modal .modal-lg {
  max-width: 550px; }

.follow-modal-content {
  border-radius: 0px;
  border: none; }

.follow-modal-body {
  padding: 35px 40px 30px; }

.follow-modal .close-modal {
  right: 25px;
  top: 25px;
  background-color: transparent; }

.follow-modal small {
  color: #7D7D7D;
  font-family: Arial, Helvetica, sans-serif; }

.modal-dialog {
  min-height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: visible; }
  @media (max-width: 768px) {
    .modal-dialog {
      min-height: calc(100vh - 20px); } }
.close-modal {
  position: absolute;
  right: -30px;
  top: -30px;
  width: 30px;
  cursor: pointer; }
  @media (max-width: 900px) {
    .close-modal {
      background-color: rgba(0, 0, 0, 0.3);
      right: 10px;
      top: 10px;
      border-radius: 50px; } }
.modal-backdrop {
  background-color: #000;
  opacity: 0.7 !important; }

@media (max-width: 992px) {
  .text-left-md {
    text-align: left !important; }
  .hide-md {
    display: none; } }

@media (max-width: 600px) {
  .sm-block {
    display: block !important;
    width: 100%; } }

.asset-preview-square:before {
  content: "";
  display: block;
  padding-top: 100%; }

.asset-preview-square .preview {
  display: block;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  top: -100%;
  height: 100%;
  background-color: #f2f2f2; }
  .asset-preview-square .preview.extension {
    border: 1px solid #DFDFDF;
    background-color: #fff; }
    .asset-preview-square .preview.extension-pdf {
      background-image: url(../../frontend/icons/placeholder-pdf.svg); }
    .asset-preview-square .preview.extension-eps {
      background-image: url(../../frontend/icons/placeholder-eps.svg); }
    .asset-preview-square .preview.extension-ai {
      background-image: url(../../frontend/icons/placeholder-ai.svg); }
    .asset-preview-square .preview.extension-svg {
      background-image: url(../../frontend/icons/placeholder-svg.svg); }

.load-into-modal {
  cursor: pointer; }

#social-media-collapse a {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  border: 1px solid #aaa;
  width: 38px;
  height: 38px;
  margin-right: 7px;
  text-indent: -999px;
  white-space: no-wrap;
  overflow: hidden;
  border-radius: 50%;
  background-size: 60%; }
  #social-media-collapse a.social-twitter {
    background-image: url(../../icons-social/icon-social-twitter.png); }
  #social-media-collapse a.social-facebook {
    background-image: url(../../icons-social/icon-social-facebook.png); }
  #social-media-collapse a.social-linkedin {
    background-image: url(../../icons-social/icon-social-linkedin.png); }
  #social-media-collapse a.social-youtube {
    background-image: url(../../icons-social/icon-social-youtube.png); }
  #social-media-collapse a.social-instagram {
    background-image: url(../../icons-social/icon-social-instagram.png); }
  #social-media-collapse a:last-child {
    margin-right: 0; }

.preview-video-icon {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../../frontend/icons/icon-video-light.png);
  width: 30%;
  height: 30%;
  position: absolute;
  top: 35%;
  left: 35%; }

#extrapage .block-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 30px;
  border-radius: 5px; }

#extrapage h2 {
  margin-bottom: 30px; }

#extrapage .content-block {
  margin-top: 30px; }

#extrapage.extrapage-subnavigation .block-image {
  height: 300px; }

@media (min-width: 992px) {
  #extrapage.extrapage-subnavigation .extrapage-navigation {
    position: fixed;
    width: 260px; }
  #extrapage.extrapage-subnavigation .main-content-block h2:first-child {
    margin-top: 11px;
    margin-bottom: 55px; } }

#extrapage.extrapage-grid .block-image {
  height: 240px; }

@media (min-width: 600px) {
  #extrapage.extrapage-grid .block-image {
    height: 340px; } }

#extrapage.extrapage-article .block-image {
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center; }
  #extrapage.extrapage-article .block-image h1 {
    color: #fff;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.4); }

@media (min-width: 600px) {
  #extrapage.extrapage-article .block-image {
    height: 360px; } }

.form-check.is-invalid ~ .invalid-feedback {
  display: block; }

#press-search {
  display: flex;
  justify-content: flex-end; }
  #press-search button {
    margin-left: 20px; }

.homepage-video {
  border-radius: 5px;
  overflow: hidden; }

.pagination-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column; }
  @media (min-width: 600px) {
    .pagination-wrapper {
      flex-direction: row; } }
  .pagination-wrapper .pagination-showing {
    margin-bottom: 10px;
    color: #888; }
    @media (min-width: 600px) {
      .pagination-wrapper .pagination-showing {
        margin-bottom: 0; } }
  .pagination-wrapper .pagination-nav {
    display: flex;
    border-radius: 3px; }
    .pagination-wrapper .pagination-nav .pagination-link {
      color: #000;
      display: inline-flex;
      margin: 4px;
      align-items: center;
      justify-content: center;
      text-decoration: none;
      width: 36px;
      height: 36px;
      text-align: center;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 7px;
      border-radius: 3px;
      background-color: #eee; }
      @media (min-width: 600px) {
        .pagination-wrapper .pagination-nav .pagination-link {
          width: 40px;
          height: 40px;
          margin: 5px; } }
    .pagination-wrapper .pagination-nav .pagination-link-active {
      background-color: #444;
      color: #fff !important; }
    .pagination-wrapper .pagination-nav .pagination-link-previous {
      background-image: url(../../frontend/icons/nav-left.svg); }
    .pagination-wrapper .pagination-nav .pagination-link-next {
      background-image: url(../../frontend/icons/nav-right.svg); }
    .pagination-wrapper .pagination-nav .pagination-link-dots {
      background-image: url(../../frontend/icons/nav-dots.svg);
      background-size: 10px;
      background-color: transparent; }

#clear-search-input {
  color: #666;
  text-decoration: none;
  display: inline-flex;
  background: #f2f2f2;
  border-radius: 3px;
  margin-top: 15px;
  border: 1px solid #ddd;
  align-items: center; }
  #clear-search-input > div {
    border-left: 1px solid #ddd;
    padding: 5px 13px;
    font-size: 0.8rem; }
    #clear-search-input > div:first-child {
      border-left: 0;
      font-size: 1.3rem; }

.social-share a {
  display: inline-block;
  width: 28px;
  height: 28px;
  background: url(../../frontend/icons/share-facebook.svg) center/contain no-repeat;
  margin-right: 6px;
  cursor: pointer;
  opacity: 0.6;
  transition: opacity 300ms ease-in-out; }
  .social-share a:hover {
    opacity: 1; }
  .social-share a:last-child {
    margin-right: 0; }

.social-share a.social-share-twitter {
  background-image: url(../../frontend/icons/share-twitter.svg); }

.social-share a.social-share-linkedin {
  background-image: url(../../frontend/icons/share-linkedin.svg); }

.social-share a.social-share-url {
  background-image: url(../../frontend/icons/share-url.svg); }
